Bug 821118 - [abrt] guake-0.4.2-7.fc16: __init__.py:52:_init:RuntimeError: could not open display
[abrt] guake-0.4.2-7.fc16: __init__.py:52:_init:RuntimeError: could not open ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:44dad3ed2a40d9c18cbe586456d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 01:16 EDT by bradley.suiram
Modified: 2013-02-13 16:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:08:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bradley.suiram 2012-05-12 01:16:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        guake -OO /usr/lib64/guake/guake.py
event_log:      2012-05-12-00:16:21> Smolt profile successfully saved
executable:     /usr/lib64/guake/guake.py
kernel:         3.3.4-1.fc16.x86_64
reason:         __init__.py:52:_init:RuntimeError: could not open display
time:           Sun 06 May 2012 10:38:36 PM EST
uid:            1000
username:       bradley

backtrace:
:__init__.py:52:_init:RuntimeError: could not open display
:
:Traceback (most recent call last):
:  File "/usr/lib64/guake/guake.py", line 26, in <module>
:    import gtk
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 64, in <module>
:    _init()
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 52, in _init
:    _gtk.init_check()
:RuntimeError: could not open display
:
:Local variables in innermost frame:
:sys: <module 'sys' (built-in)>
:sys_path: ['/usr/lib64/guake', '/usr/lib64/python27.zip', '/usr/lib64/python2.7', '/usr/lib64/python2.7/plat-linux2', '/usr/lib64/python2.7/lib-tk', '/usr/lib64/python2.7/lib-old', '/usr/lib64/python2.7/lib-dynload', '/usr/lib64/python2.7/site-packages', '/usr/lib64/python2.7/site-packages/gst-0.10', '/usr/lib64/python2.7/site-packages/gtk-2.0', '/usr/lib/python2.7/site-packages', '/usr/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg-info']

smolt_data:
:
:
:General
:=================================
:UUID: c92e61dd-1a87-4aff-a79b-d05e9b305ccb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5320.57
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7784
:System Swap: 3071
:Vendor: Hewlett-Packard
:System: HP G42 Notebook PC 0598130000202710010010100
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11539:4156:5157) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4156:5157) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11536:4156:5157) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4156:5157) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4156:5157) pci, None, HOST/PCI, Core Processor Reserved
:(5348:18215:4156:5251) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:70:4156:5157) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5157) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5157) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5157) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4156:5157) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4156:5157) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4156:5157) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(4332:33078:4156:5157) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:9288:4156:5157) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:4156:5157) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4156:5157) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15164:4156:5157) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5157) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5157) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5157) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 20948874 18905635 18695999 5242880 5037113 5037113
:/dev/sda5 /home ext4 4096 4096 134254318 40686690 33966870 33603584 33357382 33357382
:/dev/sda1 /boot ext4 1024 1024 508745 408299 382699 128016 127737 127737
:
Comment 1 Pierre-YvesChibon 2012-06-02 12:56:46 EDT
Thanks for reporting, could you reproduce this bug?

If so could you provide steps to reproduce the problem?
Comment 2 Fedora End Of Life 2013-01-16 11:56:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:08:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.